=== debian/changelog ===
emacs-buttercup (1.5-2) unstable; urgency=medium

  * Add patch to fix regexp so that /usr/bin/buttercup ignores tests in
    hidden directories in the root of a source tree.
    In particular, this ignores phantom tests found in the .pc/ directory.
  * Bump standards version to 3.9.8 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 13 May 2016 15:55:20 -0700

emacs-buttercup (1.5-1) unstable; urgency=medium

  * New upstream version.
  * Drop patch backporting a fix present in this version.
  * Refresh remaining patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 29 Mar 2016 15:00:30 -0700

emacs-buttercup (1.4-1) unstable; urgency=medium

  * Initial release. (Closes: #816835)

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 09 Mar 2016 12:47:30 -0700
