=== debian/control ===
Source: emacs-buttercup
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 9), dh-elpa (>= 0.0.17)
Standards-Version: 3.9.8
Homepage: https://github.com/jorgenschaefer/emacs-buttercup/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/emacs-buttercup.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/emacs-buttercup.git/

Package: elpa-buttercup
Architecture: all
Depends: ${misc:Depends}
Built-Using: ${misc:Built-Using}
Recommends: emacs (>= 46.0)
Enhances: emacs, emacs24
Description: behaviour-driven testing for Emacs Lisp packages
 Buttercup is a behavior-driven development framework for testing
 Emacs Lisp code. It allows the programmer to group related tests so
 they can share common set-up and tear-down code, and it allows the
 programmer to spy on functions to ensure they are called with the
 right arguments during testing.
 .
 The testing framework is inspired by the Jasmine JavaScript test framework.
