## emacs-buttercup 1.7

=== debian/changelog ===
emacs-buttercup (1.7-1) unstable; urgency=medium

  * New upstream release.
    - Update buttercup.1 for several new options.
  * Drop 0002-exclude-hidden-files-and-dirs-in-test-root.patch
    Merged upstream.
  * Bump debhelper compat to 10.
  * Bump standards version to 4.0.0 (no changes required).
  * Drop d/source/options for dgit.
    Although dgit does not require dropping this file, it serves no
    purpose and gets in the way of uploading.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 19 Jun 2017 12:08:00 +0100
