=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
-Build-Depends: debhelper (>= 9), dh-elpa (>= 0.0.17)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), dh-elpa (>= 0.0.17)
+Standards-Version: 4.0.0
 Homepage: https://github.com/jorgenschaefer/emacs-buttercup/
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/emacs-buttercup.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/emacs-buttercup.git/
