## emacs-buttercup 1.9

=== debian/changelog ===
emacs-buttercup (1.9-1) unstable; urgency=medium

  * New upstream version.
  * Update buttercup(1) with new options.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 27 Sep 2017 16:33:10 -0700

emacs-buttercup (1.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.
  * Bump std-ver to 4.1.0 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 02 Sep 2017 13:03:43 -0700
