=== debian/rules ===
#!/usr/bin/make -f

# determine all markdown documentation files so we can ensure they are
# compressed below
MD_DOCS := $(wildcard debian/elpa-buttercup/usr/share/doc/elpa-buttercup/*.md)
MD_DOCS_STRIPPED := $(MD_DOCS:debian/elpa-buttercup/%=%)

%:
	dh $@ --parallel --with elpa

override_dh_auto_test:
	emacs --batch -Q -L . \
		-l tests/test-buttercup.el

override_dh_compress:
	# add files that dh_compress somehow misses
	dh_compress $(MD_DOCS_STRIPPED)
