## emacs-buttercup 1.12

=== debian/changelog ===
emacs-buttercup (1.12-1) unstable; urgency=medium

  * New upstream release.
  * Switch to dgit-maint-merge(7) workflow
    - Add d/source/options
    - Add d/source/patch-header.
  * Drop --parallel from d/rules.
  * Points Vcs-* at salsa.
  * Update Maintainer field for team rename.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 21 Jul 2018 17:29:04 +0800

emacs-buttercup (1.11-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 12 Mar 2018 18:17:18 -0700
