=== debian/changelog ===
emacs-buttercup (1.16-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 07 Dec 2018 13:29:14 -0700

emacs-buttercup (1.15-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 30 Nov 2018 09:54:42 -0700

emacs-buttercup (1.14-1) unstable; urgency=medium

  * New upstream release.
  * Drop trailing slash from Vcs-Git.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 20 Oct 2018 12:48:27 -0700

emacs-buttercup (1.13-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 08 Sep 2018 10:30:45 -0700
