=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 MD_DOCS_STRIPPED := $(MD_DOCS:debian/elpa-buttercup/%=%)
 
 %:
-	dh $@ --parallel --with elpa
+	dh $@ --with elpa
 
 override_dh_auto_test:
 	emacs --batch -Q -L . \
