## emacs-buttercup 1.19

=== debian/changelog ===
emacs-buttercup (1.19-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 15 Jan 2020 06:46:10 -0700

emacs-buttercup (1.18-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 10 Oct 2019 10:24:43 -0700

emacs-buttercup (1.16-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 08:50:20 -0300
