=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/emacs-buttercup-$1\.tar\.gz/ \
  https://github.com/jorgenschaefer/emacs-buttercup/tags .*/v?(\d\S*)\.tar\.gz
