## emacs-buttercup 1.22

=== Makefile ===
--- 
+++ 
@@ -7,8 +7,12 @@
 
 all: test
 
-test: compile
-	./bin/buttercup -L .
+test: test-buttercup test-docs
+
+test-buttercup: compile
+	./bin/buttercup -L . tests
+
+test-docs: compile
 	$(EMACS) -batch -L . -l buttercup.el -f buttercup-run-markdown docs/writing-tests.md
 
 compile: $(patsubst %.el,%.elc,$(ELISP_FILES))
