=== debian/changelog ===
emacs-buttercup (1.22-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 15 Jul 2020 15:27:18 -0700

emacs-buttercup (1.21-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 14 Mar 2020 14:04:48 -0700

emacs-buttercup (1.20-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 29 Feb 2020 08:53:37 -0700
