## emacs-buttercup 1.24

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 test: test-buttercup test-docs
 
 test-buttercup: compile
-	./bin/buttercup -L . tests
+	./bin/buttercup -L . tests $(if $(CI),--traceback pretty)
 
 test-docs: compile
 	$(EMACS) -batch -L . -l buttercup.el -f buttercup-run-markdown docs/writing-tests.md
@@ -25,4 +25,4 @@
 	tar -c $(DISTFILES) --transform "s,^,buttercup-$(VERSION)/," --transform 's/README.md/README.txt/' > "dist/buttercup-$(VERSION).tar"
 
 clean:
-	rm -f *.elc
+	rm -f *.elc tests/*.elc
