=== debian/changelog ===
emacs-buttercup (1.24-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 17 Jan 2021 11:24:30 -0700
