=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 10), dh-elpa (>= 0.0.17)
 Standards-Version: 4.1.0
 Homepage: https://github.com/jorgenschaefer/emacs-buttercup/
-Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-buttercup.git/
+Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-buttercup.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-buttercup
 
 Package: elpa-buttercup
