## emacs-buttercup 1.26

=== debian/changelog ===
emacs-buttercup (1.26-4) unstable; urgency=medium

  * Remove native compilation workarounds; rely on emacs doing the right
    thing. This requires a versioned dependence on emacs.

 -- David Bremner <bremner@debian.org>  Sat, 14 Jan 2023 13:40:38 -0400

emacs-buttercup (1.26-3) unstable; urgency=medium

  * fix second typo in bin/buttercup introduced in 1.26-1
  * use native-comp-eln-load-path to redirect output
  * Add myself to uploaders

 -- David Bremner <bremner@debian.org>  Sun, 09 Oct 2022 06:54:11 -0300

emacs-buttercup (1.26-2) unstable; urgency=medium

  * Team upload
  * Fix typo in buttercup script introduced in 1.26-1

 -- David Bremner <bremner@debian.org>  Sat, 24 Sep 2022 14:03:40 -0300

emacs-buttercup (1.26-1) unstable; urgency=medium

  * Team upload

  [ Nicholas D Steeves ]
  * Drop emacs24 from Enhances (package does not exist in bullseye).

  [ David Bremner ]
  * New upstream version
  * Set native compilation output to temporary directory (Closes: #1020095).

 -- David Bremner <bremner@debian.org>  Sat, 24 Sep 2022 08:03:57 -0300
