=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Sean Whitton <spwhitton@spwhitton.name>
-Build-Depends: debhelper (>= 10), dh-elpa (>= 0.0.17)
+Uploaders: David Bremner <bremner@debian.org>, Sean Whitton <spwhitton@spwhitton.name>
+Build-Depends: debhelper (>= 10), dh-elpa (>= 0.0.17), emacs (>= 1:28.2+1-9)
 Standards-Version: 4.1.0
 Homepage: https://github.com/jorgenschaefer/emacs-buttercup/
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-buttercup.git
@@ -11,10 +11,9 @@
 
 Package: elpa-buttercup
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, emacs (>= 1:28.2+1-9)
 Built-Using: ${misc:Built-Using}
-Recommends: emacs (>= 46.0)
-Enhances: emacs, emacs24
+Enhances: emacs
 Description: behaviour-driven testing for Emacs Lisp packages
  Buttercup is a behavior-driven development framework for testing
  Emacs Lisp code. It allows the programmer to group related tests so
