=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 # compressed below
 MD_DOCS := $(wildcard debian/elpa-buttercup/usr/share/doc/elpa-buttercup/*.md)
 MD_DOCS_STRIPPED := $(MD_DOCS:debian/elpa-buttercup/%=%)
+
+export EMACS_INHIBIT_AUTOMATIC_NATIVE_COMPILATION=t
 
 %:
 	dh $@ --with elpa
