=== debian/changelog ===
emacs-buttercup (1.31-1) unstable; urgency=medium

  [ Xiyue Deng ]
  * Team upload.
  * New upstream release.
    - Fixes compatibility with Emacs 29.1.  Closes: #1050459.
  * Refresh d/p/debian-changes.
  * Drop "Built-Using" from d/control as it should not be used with
    arch:all package as suggested by lintian.
  * Update d/watch to use version 4 features.
  * Update Standards-Version to 4.6.2.  No change needed.
  * Filter "nocheck" in DEB_BUILD_OPTIONS as per lintian warning.

  [ Sean Whitton ]
  * Remove myself from Uploaders.

 -- David Bremner <bremner@debian.org>  Tue, 29 Aug 2023 18:28:07 -0300
