=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: David Bremner <bremner@debian.org>, Sean Whitton <spwhitton@spwhitton.name>
+Uploaders: David Bremner <bremner@debian.org>
 Build-Depends: debhelper (>= 10), dh-elpa (>= 0.0.17), emacs (>= 1:28.2+1-9)
-Standards-Version: 4.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/jorgenschaefer/emacs-buttercup/
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-buttercup.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-buttercup
@@ -12,7 +12,6 @@
 Package: elpa-buttercup
 Architecture: all
 Depends: ${misc:Depends}, emacs (>= 1:28.2+1-9)
-Built-Using: ${misc:Built-Using}
 Enhances: emacs
 Description: behaviour-driven testing for Emacs Lisp packages
  Buttercup is a behavior-driven development framework for testing
