=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,10 @@
 	dh $@ --with elpa
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	emacs --batch -Q -L . \
 		-l tests/test-buttercup.el
+endif
 
 override_dh_compress:
 	# add files that dh_compress somehow misses
