=== debian/watch ===
version=4
  https://github.com/jorgenschaefer/emacs-buttercup/tags \
  (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
