## emacs-buttercup 1.35

=== debian/changelog ===
emacs-buttercup (1.35-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:13:08 +0900

emacs-buttercup (1.35-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 11:40:28 +0900

emacs-buttercup (1.35-1) unstable; urgency=medium

  [ Xiyue Deng ]
  * New upstream release
  * Add myself to uploaders

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 14 Apr 2024 11:59:29 +0800

emacs-buttercup (1.34-1) unstable; urgency=medium

  [ Xiyue Deng ]
  * Team upload
  * New upstream release
  * Migrate to debhelper-compat version 13
  * Add Upstream-Contact in d/copyright
  * Add d/upstream/metadata

  [ Jeremy Sowden ]
  * d/control: set `Rules-Requires-Root: no`
  * d/s/lintian-overrides: update signature check override

 -- Jeremy Sowden <azazel@debian.org>  Tue, 19 Mar 2024 21:14:49 +0000
