=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: David Bremner <bremner@debian.org>
-Build-Depends: debhelper (>= 10), dh-elpa (>= 0.0.17), emacs (>= 1:28.2+1-9)
+Uploaders: David Bremner <bremner@debian.org>,
+ Xiyue Deng <manphiz@gmail.com>,
+Build-Depends: debhelper-compat (= 13), dh-elpa (>= 0.0.17), emacs (>= 1:28.2+1-9)
 Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/jorgenschaefer/emacs-buttercup/
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-buttercup.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-buttercup
