## emacs-buttercup 1.36

=== debian/changelog ===
emacs-buttercup (1.36-1) unstable; urgency=medium

  * Team upload.

  [ Xiyue Deng ]
  * New upstream release
  * Update d/watch with filenamemangle for generating sane package name
  * Update Standards-Version to 4.7.0; no change needed

  [ Jeremy Sowden ]
  * d/.gitignore: ignore build artefacts
  * d/rules: remove unnecessary dh_compress override
  * d/rules: enable `DH_VERBOSE` unless "terse" build-option is in use
  * d/rules: dh_auto_build just runs `make check`, so suppress it
  * d/elpa-test, d/rules: remove dh_auto_test override since it doesn't
    run the test-suite.  Remove the override from d/rules, disable
    dh_elpa_test in d/elpa-test, and leave dh_auto_test to run `make
    check`.

 -- Jeremy Sowden <azazel@debian.org>  Wed, 11 Sep 2024 18:36:24 +0100
