## emacs-buttercup 1.37

=== debian/changelog ===
emacs-buttercup (1.37-1) unstable; urgency=medium

  * New upstream release
  * Add Salsa CI configuration file
  * Add autopkgtest to run upstream `make check'

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 17 Feb 2025 22:53:48 -0800
