=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: David Bremner <bremner@debian.org>,
  Xiyue Deng <manphiz@gmail.com>,
 Build-Depends: debhelper-compat (= 13), dh-elpa (>= 0.0.17), emacs (>= 1:28.2+1-9)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/jorgenschaefer/emacs-buttercup/
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-buttercup.git
