=== debian/changelog ===
emacs-buttercup (1.38-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.2; no change needed

 -- Xiyue Deng <manphiz@gmail.com>  Wed, 13 Aug 2025 23:13:08 -0700
