=== debian/rules ===
#!/usr/bin/make -f

ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
export DH_VERBOSE = 1
endif

export EMACS_INHIBIT_AUTOMATIC_NATIVE_COMPILATION=t

%:
	dh $@ --with elpa

override_dh_auto_build:
	@echo dh_auto_build just runs `make check`, so suppress it.
