=== debian/tests/control ===
Test-Command: make check
Restrictions: allow-stderr
