=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/" \
  https://github.com/jorgenschaefer/emacs-buttercup/tags \
  (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
